RubyGems Navigation menu

aws-sdk-elastictranscoder 1.5.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.13.0 - May 15, 2019 (70 KB)
  2. 1.12.0 - May 14, 2019 (70 KB)
  3. 1.11.0 - March 22, 2019 (70 KB)
  4. 1.10.0 - March 21, 2019 (70 KB)
  5. 1.9.0 - March 18, 2019 (70 KB)
  6. 1.5.0 - October 23, 2018 (70 KB)
Muestra todas las versiones (26 total)

Autores:

  • Amazon Web Services

Administradores:

SHA 256 checksum:

e6a539fc08774513119df19f9e542afdc58648778ddcb689cf9f5c8b214f5a4e

Total downloads 16.928.607

Para esta versión 51.381

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache-2.0

Required Ruby Version: >= 0

Enlaces: